﻿EXEC [spex].[SP_SHIPMENT_SERVICE_DETAIL_DOWNLOAD] 
		@BOOKING_NO,
		@BUYER_CD,
		@FA,
		@ETD_FROM,
		@ETD_TO,
		@SA,
		@ATD_FROM,
		@ATD_TO,
		@SHIPMENT_NO,
		@CONTAINER_NO,
		@FEEDER_VESSEL,
		@STATUS,
		@FA_VENDOR_CD,
		@SA_VENDOR_CD,
		@COMPLETENESS;
